{
  "_id": "LjQvSzW7e54D2qOw",
  "name": "Bave",
  "type": "trapping",
  "flags": {
    "_sheetTab": "description",
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Bave.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Extrait des Oursins Caméléons des marais de l'Empire, cet hallucinogène extraordinairement puissant donne des visions d'un désir profond, comme un amour perdu, un ami décédé ou un enfant disparu. Appelé Bave dans les rues, il est populaire auprés des personnes désespérées.</em></p>\n<hr>\n<p>Après ingurgitation</p>\n<ul>\n<li>Sur un <strong>Test de Résistance(-30)</strong> raté, vous vous perdez dans un fantasme trés réaliste (que le MJ doit gérer)</li>\n<li><strong>Durée</strong>: 1d10 minutes</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Gruau</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Apothicaire)</div>\n<div><strong>Principe actif</strong>: Jus d'Oursin Caméléon</div>\n<div><strong>Excipient</strong>: Huile Minérale, Résine, Vinaigre</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "5",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "ownership": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3,
    "zc7pG9wmSUuA7bM3": 3
  },
  "folder": "ps4rI2Ugo0E2BETR",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186116592,
    "modifiedTime": 1696186151265,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 1600000,
  "_key": "!items!LjQvSzW7e54D2qOw"
}
